body {
     margin: auto;
     text-align: center;
     background-color: #222222}

div.allcontent {
               width: 954px;
               background: #FFFFFF;
               height: 574px;
               margin-left: auto;
               margin-right: auto}

div.content {
            float: left;
            margin-left: 1px;
            width: 950px;
            border-left: 1px solid #000000;
            border-right: 1px solid #000000}

div.header {
           float: left;
           text-align: left;
           width: 940px;
           height: 92px;
           padding-top: 10px;
           padding-right: 10px;
           background: #E5E5D1}

div.logo {
         float: left;
         width: 220px;
         margin-left: 5px;
         margin-top: 10px}

div.horizontaltab {
        background-image: URL('images/tab.png');
        height: 20px;
        width: 950px;
        border-top: 1px solid #000000;
        border-bottom: 1px solid #777777;
        margin-top: 70px}

div.tab1 {
         position: relative;
         text-align: center;
         top: -46px;
         font-size: 14px;
         left: 210px;
         width: 250px;
         height: 22px;
         background-image: URL('images/tab1.png');
         font-family: georgia;
         padding-top: 3px;
         color: #FFFFFF}

div.tab2 {
         position: relative;
         text-align: center;
         top: -72px;
         font-size: 14px;
         left: 475px;
         width: 250px;
         height: 22px;
         background-image: URL('images/tab2.png');
         font-family: georgia;
         padding-top: 3px;
         color: #000000}

div.navigation {
               float: left;
               width: 210px;
               height: 421px;
               text-align: center;
               border-right: 1px solid #777777;
               background: #B6B692}

td.menu {
        float: left;
        text-align: center;
        height: 48px}

img.button {
           border: 1px solid #B6B692}

div.shadow {
          float: left;
          width: 10px;
          height: 421px;
          background-image: URL('images/shadow.png')}

div.mainbody {
             float: left;
             text-align: left;
             height: 411px;
             width: 700px;
             padding-top: 10px;
             padding-left : 10px;
             padding-right: 10px;
             background:#FFFFFF;
             font-family: verdana;
             font-size: 13px;
             color: #333333}

div.mainbodyscroll {
                   float: left;
                   text-align: left;
                   height: 411px;
                   width: 700px;
                   padding-top: 10px;
                   padding-left : 10px;
                   padding-right: 10px;
                   background:#FFFFFF;
                   font-family: verdana;
                   font-size: 13px;
                   color: #333333;
                   overflow-y: scroll;
                   overflow-x: hidden}

div.heading {
            float: left;
            width: 350px;
            height: 30px;
            font-size: 30px;
            margin-bottom: 10px;
            margin-right: 70px;
            font-family: "Cooper Std Black"}

div.headingl {
             float: left;
             width: 700px;
             height: 30px;
             font-size: 30px;
             margin-bottom: 10px;
             margin-right: 70px;
             font-family: "Cooper Std Black"}

div.logos {
          float: right;
          margin-top: 20px}

div#mysagscroller {
                   width: 216px; /*width of scroller*/
                   height: 358px;
                   border:5px solid #B6B692}

div#mysagscroller ul li img {
                      border-width:0;
                      display:block; /*this causes each image to be flush against each other*/}

div.computers {
              float: right;
              width: 250px;
              height: 214px;
              margin-left: 10px;}

div.telephone {
              float: right;
              width: 220px;
              height: 132px;
              margin-left: 20px}

div.telephone1 {
               float: left;
               height: 130px;
               width: 138px;
               margin-right: 5px}

table.telephone {
                width: 100%;
                margin-top: 10px}

table.photocopiers {
                   width: 100%;
                   margin-top: 88px}

div.photocopiers {
                 float: right;
                 text-align: center;
                 width: 250px;
                 margin-left: 20px;
                 height: 170px}

div.icons {
          float: left;
          width: 420px;
          margin-bottom: 10px;}

div.printers {
             float: right;
             width: 200px;
             height: 70px;
             margin-left: 50px;
             text-align: center}

div.networking {
               float: right;
               width: 150px;
               height: 120px;
               margin-left: 10px}

div.networking1 {
               float: left;
               width: 130px;
               height: 115px;
               margin-left: 10px}

#myreel {
        position: relative;
        border: 1px solid #E5E5D1;
        top: -185px;
        left: 18px}

div.comp1 {
          float: left;
          margin-left: 10px;
          margin-right: 20px}

div.assistance {
               float: right;
               text-align: center;
               padding-top: 6px;
               width: 300px;
               height: 24px;
               border-top: 1px solid #B6B692;
               border-left: 1px solid #B6B692;
               border-bottom: 1px solid #333333;
               border-right: 1px solid #333333;
               background: #E5E5D1}

table.links {
            width: 100%;
            font-family: georgia;}

th.links {
           color: #222222;
           text-align: center;
           height: 20px;
           border: 1px solid #333333;
           font-size: 12px;
           background: #B6B692}

td.linksp {
          text-align: center;
          height: 58px;
          border-bottom: 1px solid #B6B692;
          border-right: 1px solid #B6B692;
          border-top: 1px solid #E5E5D1;
          border-left: 1px solid #E5E5D1}

td.links {
         background: #E5E5D1;
         text-align: center;
         border: 1px solid #B6B692}


div.map {
        float: right;
        height: 210px;
        width: 340px;
        margin-left: 10px;
        border: 1px solid}

div.form {
         float: right;
         margin-top: 20px;
         width: 340px;
         font-size: 11px;
         height: 130px}

#emf-form {
          float: left}

#element_0 {
           background: #E5E5D1;
           border-top: 1px solid #B6B692;
           border-left: 1px solid #B6B692;
           border-bottom: 1px solid #555555;
           border-right: 1px solid #555555}

#element_1 {
           background: #E5E5D1;
           border-top: 1px solid #B6B692;
           border-left: 1px solid #B6B692;
           border-bottom: 1px solid #555555;
           border-right: 1px solid #555555}

#element_2 {
           background: #E5E5D1;
           border-top: 1px solid #B6B692;
           border-left: 1px solid #B6B692;
           border-bottom: 1px solid #555555;
           border-right: 1px solid #555555}

#element_3 {
           background: #E5E5D1;
           border-top: 1px solid #B6B692;
           border-left: 1px solid #B6B692;
           border-bottom: 1px solid #555555;
           border-right: 1px solid #555555}

td.form {
        font-family: georgia;
        font-size: 13px;
        color: #333333}

div.formspace {
         padding-bottom: 5px;
         color: #000000;
         background: #B6B692;
         width: 205px;
         border-top: 1px solid #E5E5D1}

div.formspacel {
         padding-bottom: 5px;
         color: #000000;
         background: #B6B692;
         width: 302px}

div.footer {
           float: left;
           width: 950px;
           border-bottom: 1px solid #000000;
           background: #FFFFFF}

div.navigationf {
                float: left;
                padding-top: 5px;
                padding-left: 10px;
                text-align: left;
                height: 44px;
                width: 200px;
                border-right: 1px solid #777777;
                background: #B6B692}

div.shadowf {
            float: left;
            width: 10px;
            background-image: URL('images/shadowf.png');
            height: 49px}

div.footerdetails {
                  background: #E5E5D1;
                  height: 44px;
                  padding-top: 5px;
                  text-align: center;
                  font-size: 12px;
                  font-family: georgia;
                  color: #333333;}

a:link {
         color: #737345;
         font-size: 14px;
         text-decoration: none}

a:visited {
          text-decoration: none;
          color: #737345}

p.center {
         text-align: center}

logocolor {
          background: #E49965}

buttonsize {
           width: 195px;
           height: 40px;
           font-family: Goodfish;
           font-size: 25px}

tab {
    background: #737345}

navigation {
           background: #B6B692}